Subject: [bug#70132] Not receiving Emails from Debbugs (was Re: bug#70132: closed ...)

From: Ludovic Courtès <[email-masked]>
Date: Tue, 16 Apr 2024 18:42:12 +0200

Hi!

Simon Tournier <[email-masked]> skribis:

> Unrelated to this patch set, I am noticing that I do not receive any
> email from Debbugs.
>
> For instance, I am CC to the initial submission:
>
> From: Ludovic Courtès <[email-masked]>
> Subject: [bug#70132] [PATCH 00/11] Improve startup time and memory footprint for short-lived commands
> To: [email-masked]
> Cc: Ludovic Courtès <[email-masked]>, Christopher Baines <[email-masked]>,
>  Josselin Poiret <[email-masked]>, Ludovic Courtès <[email-masked]>, Mathieu
>  Othacehe <[email-masked]>, Ricardo Wurmus <[email-masked]>, Simon
>  Tournier <[email-masked]>, Tobias Geerinckx-Rice <[email-masked]>
> Date: Mon,  1 Apr 2024 22:22:53 +0200 (2 weeks, 2 hours, 12 minutes ago)
> Resent-From: Ludovic Courtès <[email-masked]>
>
> But I have never received this email.  And yes, I have checked my spam
> folder. ;-)  I do not find any trace of it inside my inbox.

Could it be a gmail thing?  I heard some of the maintainers were not
receiving messages sent to [email-masked] due to complicated
gmail-related issues.

(I’m Cc’ing two addresses of yours here, just to see.)

Ludo’.